[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: missing deps for NVU



Am Thu, 23 Mar 2006 14:17:17 +0100
hat LarryT <guess who freesurf fr> (LarryT) folgendes geschrieben:

> Trying to install nvu, for fc4 rhel4 .... - :-/) 
> http://www.nvu.com/download.html
> specialy this one : 
> http://www.nvu.com/download/linux/1.0/nvu-1.0-RedHat_and_Fedora/nvu-1.0-1_nokde.rhel4.fs.i386.rpm
> But get failed deps message :
> > [root Fopadix-fc5 downloads]# rpm -ivh
> > nvu-1.0-1_nokde.rhel4.fs.i386.rpm error: Failed dependencies:
> >         " is needed by
> > nvu-1.0-1_nokde.rhel4.fs.i386
> 
> any way to resolve this problem , please ?

Hi,
you have to search for a "xorg-x11-deprecated-libs" rpm. Another chance
is to install it with the --nodeps option, but i think the rpm knows
why it needs those libs ;-)

CU
 Jörn


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]